@charset "utf-8";

body {
	width:960px;
	background:#FFF url('../img/common/bg.png') repeat-x;
	color:#393F3F;
	text-align:center;
	margin:4px auto 16px;
	word-break:break-all;
}
h1,h2,h3,h4,p,form { margin:0; padding:0;}
img { border:0;}
label { cursor:pointer;}
ul,ol { margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0;}
table { border:0; text-align:left;}
input,select { font-size:12px; line-height:1.2;}
textarea { font-size:12px; line-height:1.25;}

h1 { font-size:20px; line-height:1.2;}
h2 { font-size:16px; line-height:1.2;}
.font16 { font-size:16x; line-height:1.25;}
.font12 { font-size:12px; line-height:1.375;}
.font10 { font-size:10px; line-height:1.25;}

/* a */
a:link    { color:#494F4F; text-decoration:underline;}
a:visited { color:#292F2F; text-decoration:underline;}
a:hover, a:active { color:#696F6F; text-decoration:none;}

/*---- menu ----*/

.hdm { margin:0 auto 16px;}
.hdm img { width:120px; height:36px;}
.hdm a:link img, .hdm a:visited img { background:url('../img/common/menu_0.png');}
.hdm a:active img, .hdm a:hover img { background:url('../img/common/menu_1.png');}
.hdm a.in:link img, .hdm a.in:visited img,
.hdm a.in:active img, .hdm a.in:hover img { background:url('../img/common/menu_1.png');}


/*----*/

.mb8p4  { margin:0 0 8px; padding:4px;}
.mb16p4 { margin:0 0 16px; padding:4px;}

.message_block { background:#F9FFFF; font-size:12px; line-height:1.5; padding:10px; border:solid 2px #C9CFCF;}

.result_table { background:#696F6F; padding:1px; border:solid 2px #C9CFCF;}
.result_table th, .result_table td { padding:4px 8px; border-bottom:solid 1px;}
.result_table th { background:#F9FFFF url('../img/result_table/th_bg.png') repeat-x; border-color:#999F9F; font-weight:bold; white-space:nowrap;}
.result_table tr.col1 td { background:#F9FFFF; border-color:#D9DFDF;}
.result_table tr.col2 td { background:#E9EFEF; border-color:#C9CFCF;}

.artist_word { margin:0 auto 8px;}
.artist_word a { display:block; font-weight:bold; float:left; text-decoration:none !important;}
.artist_word span { display:block; font-size:12px; height:12px; padding:10px;}
.artist_word a:link, .artist_word a:visited { background:url('../img/artist/word_0l.png') no-repeat left; color:#393F3F;}
.artist_word a:hover, .artist_word a:active,
.artist_word a.on:link, .artist_word a.on:visited { background:url('../img/artist/word_1l.png') no-repeat left; color:#FFF;}
.artist_word a:link span, .artist_word a:visited span { background:url('../img/artist/word_0r.png') no-repeat right;}
.artist_word a:hover span, .artist_word a:active span,
.artist_word a.on:link span, .artist_word a.on:visited span { background:url('../img/artist/word_1r.png') no-repeat right;}

div.song_searchbox { width:322; height:18px; border:solid 1px #FC0; overflow:hidden;}
div.song_searchbox input { width:320px; height:16px; font-size:16px; line-height:1; border:0; padding:1px;}

.alert { color: #a94442; }
